Details

    • Type: Feature Request
    • Status: Open (View Workflow)
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: SSL
    • Labels:
      None

      Description

      ELY-1706 added support for TLS 1.3 but left TLS 1.3 disabled by default for reasons described in WFWIP-160:

      https://github.com/wildfly-security/wildfly-elytron/pull/1295/commits/0f2d23f10761d93d50b807fa11f3b03ee5d5935a

      Once we are ready to do so, we should enable TLS 1.3 by default.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  fjuma Farah Juma
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated: